uuid: d0fa49b5-1ab4-4d28-ae05-c0b54593206f
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.taxonomy_term.topics
    - taxonomy.vocabulary.topics
  module:
    - path
    - text
id: taxonomy_term.topics.topics
targetEntityType: taxonomy_term
bundle: topics
mode: topics
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
